<h1>Dernier &eacute;tablissement d'enseignement fr&eacute;quent&eacute;&nbsp;<webobject name="IsAfficherInfo">
    <webobject name="LienAide"><webobject name="IconeAide" /></webobject>
  </webobject>
</h1>
<webobject name="AfficherUnCommentaire">
  <center>
    <div class="commentaire">
      <span><webobject name="Commentaire" /></span>
    </div>
  </center>
</webobject>
<center>
  <div class="formulaire">
    <webobject name="FormDernierEtablissement">
      <webobject name="ContainerAllUpdate">
        <div style="clear:both">
          <span>&nbsp;</span>
        </div>
        <fieldset class="champs">
          <legend>Dernier &eacute;tablissement d'enseignement fr&eacute;quent&eacute; avant l'ann&eacute;e courante</legend>
          <div class="row-fluid">
            <div class="span2">
              <label for="Annee_DernierEtablissement" class="etiquette">Ann&eacute;e&nbsp;</label>
            </div>
            <div class="span10"><webobject name="Annee" /></div>
          </div>
          <div class="row-fluid">
            <div class="span2">
              <label for="Enseignement_DernierEtablissement" class="etiquette">Enseignement</label>
            </div>
            <div class="span8">
              <webobject name="Enseignement" />
              <webobject name="ObserverEnseignement" />
            </div>
          </div>
          <webobject name="ContainerEtablissement">
            <div class="row-fluid">
              <div class="span2">
                <label for="CodeEtablissement_DernierEtablissement_field" class="etiquette">Etablissement</label>
              </div>
              <div class="span8">
                <div class="autocompleteandfield">
                   <div class="auto">
		                <webobject name="CodeEtablissement">
		                  <span class="name">
		                    <webobject name="CodeEtablissement1" />
		                    <span class="informal"> <webobject name="Etablissement1" /> </span>
		                  </span>
		                </webobject>
                    </div>
                    <div class="field">
                        <webobject name="Etablissement" />
                    </div>
                </div>
              </div>
            </div>
            <div class="row-fluid">
              <div class="span2">
                <label for="CodePays_DernierEtablissement_field" class="etiquette">Pays</label>
              </div>
              <div class="span8">
	               <div class="autocompleteandfield">
	                   <div class="auto">
				            <webobject name="CodePays">
			                  <span class="name">
			                    <webobject name="CodePays1" />
			                    <span class="informal"> <webobject name="Pays1" /></span>
			                  </span>
			                </webobject>
	                    </div>
	                    <div class="field">
                            <webobject name="Pays" />
	                    </div>
	                </div>
              </div>
            </div>
            <div class="row-fluid">
              <div class="span2">
                <label for="CodeDepartement_DernierEtablissement_field" class="etiquette">Dept&nbsp;</label>
              </div>
              <div class="span8">
                <div class="autocompleteandfield">
                   <div class="auto">
                        <webobject name="CodeDepartement">
		                  <span class="name">
		                    <webobject name="CodeDepartement1" />
		                    <span class="informal"> <webobject name="Departement1" /></span>
		                  </span>
		                </webobject>
                    </div>
                    <div class="field">
                        <webobject name="Departement" />
                    </div>
                </div>
              </div>
            </div>
          <div class="row-fluid">
            <div class="span2">
              <label for="Ville_DernierEtablissement" class="etiquette">Ville</label>
            </div>
            <div class="span8">
              <webobject name="Ville" />
              <webobject name="ObserverVille" />
            </div>
          </div>
          </webobject>
        </fieldset>
        <div style="clear:both">
          <span>&nbsp;</span>
        </div>
        <fieldset>
          <legend>Situation scolaire (ann&eacute;e pr&eacute;c&eacute;dente)</legend>
          <table width="100%">
            <tr>
              <td>
                <webobject name="ListeSituations" />
                <webobject name="ObserverListeSituations" />
              </td>
            </tr>
          </table>
        </fieldset>
        <webobject name="IsNotPreInscriptionOuPreReInscription">
          <fieldset>
            <legend>Type de classe pr&eacute;paratoire</legend>
            <table width="100%">
              <tr>
                <td>
                  <webobject name="ListeTypeClassePrepa" />
                  <webobject name="ObserverListeTypeClassePrepa" />
                </td>
              </tr>
            </table>
          </fieldset>
        </webobject>
        <webobject name="IsAdmission">
          <fieldset>
            <legend>Dernier dipl&ocirc;me pr&eacute;par&eacute;</legend>
            <table width="100%">
              <tr>
                <td>
                  <webobject name="ListeDernierDiplomePrepare" />
                  <webobject name="ObserverListeDernierDiplomePrepare" />
                </td>
              </tr>
            </table>
          </fieldset>
        </webobject>
      </webobject>
    </webobject>
  </div>
</center>
<webobject name="JSDisabledAutocompleteTF" />
<webobject name="JSSelectFirstField" />